ceparman/etradeR: Functions to interact with Etrade API
Version 0.1.0

Functions to interact with Etrade API. Currently uses rPython and RSelenuim to authenticate and make API calls.

Getting started

Package details

AuthorCraig Parman
MaintainerCraig Parman <[email protected]>
LicenseWhat license is it under?
Version0.1.0
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("devtools")
library(devtools)
install_github("ceparman/etradeR")
ceparman/etradeR documentation built on May 12, 2017, 1:17 a.m.